﻿<%@ Page Language="C#" MasterPageFile="~/Site.Master" AutoEventWireup="true" CodeBehind="NoJavascript.aspx.cs" Inherits="Focus.Web.NoJavascript" %>

<asp:Content ID="HeadContent" ContentPlaceHolderID="HeadContent" runat="server"></asp:Content>

<asp:Content ID="MainContent" ContentPlaceHolderID="MainContent" runat="server">
	<div style="text-align:center; top: 400px;">
		<%= HelpText %>
	</div>
</asp:Content>

